/*- Notícias Home -*/
.noticias-principais .card a{
    /*color: #5f5f5f;*/
}

.noticias-principais .categoria{
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: 500;
}
.noticias-principais h4.card-title{
    color: #2E3192!important;
    font-weight: 600;
    font-size: 27px;
}
.noticias-principais span{
    font-weight: 400;
}
.noticias-principais img{
    border-radius: 4px;
}

.img-hover{
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,.0);
    /*opacity: 0.0;
    filter: alpha(opacity=00); /* For IE8 and earlier */
    border-radius: 4px;
    transition: 0.1s;
}
.img-hover i{
    color: #FFF;
    font-size: 34px;
    padding: 0 5px;
    background: rgba(0,0,0,.3);
    opacity: 0.0;
    filter: alpha(opacity=00); /* For IE8 and earlier */
    transition: 0.3s;
    border-radius: 70px;
}
.img-hover:hover{
    background: rgba(0,0,0,.08);
    /*opacity: 0.2;
    filter: alpha(opacity=20); /* For IE8 and earlier */
}
.img-hover:hover i{
    opacity: 0.99;
    filter: alpha(opacity=99); /* For IE8 and earlier */
    padding: 20px 25px;
}

.publicado-em{
    width: 100%;
    display: block;
    font-size: 12px;
    color: #939393;
    text-align: left;
    margin-bottom: 8px;
}

.box-noticia-pequeno {
    margin: 15px 0;
}
.box-noticia-pequeno .categoria {
	display: block;
	font-size: 14px;
	margin-bottom: 5px;
        font-weight: 500;
}
.box-noticia-pequeno h4.card-title {
	color: #2E3192 !important;
	font-weight: 600;
	font-size: 22px;
}